Subject: ACER chip set models

From: Kellee Crisafulli <[email-masked]>
Date: Tue, 26 Dec 1995 17:06:48 -0800

Hi all,

  Some good and some bad news.  The good news is ACER has IBIS models
for many of their IC's.  The bad news is I don't know who to contact
at ACER and at least one of their models has a minor bug.
ACER fell into the Power_clamp table polarity problem that most new IBIS
file creators hit.  The signs on all the currents in the table are
wrong.  HyperLynx tools detect this and correct the problem.  Other
vendor's products may not correct this problem so it is important to
get the word to ACER before they create any more models with the currents
backward.  Does anyone know who to contact at ACER, or is anyone at ACER
reading IBIS mail?

I was not able to find out which ACER model was causing the problem.

Have a great day...Kellee Crisafulli, HyperLynx Inc.